:root{
  --bgcolor:#dcfff2;
  --headingcolor:#02ffaf;
  --btncolor:#7ffdb0;
  --btnbordercolor:#13d674;
  --btnshdcolor:#2fe383;
  --btnactivecolor:#02927d;
  --btntextcolor:rgb(0, 98, 68);
  --pozncolor:#009;
}

html{
  background-color: #1b2f27;
}

body{
  background-color: var(--bgcolor);
  margin: auto;
  padding-left: 1.5rem;
  padding-top: 0.2rem;
  padding-right: 1rem;
  max-width: 800px;
  border-radius: 5px 5px 1px 1px;
}

h1{
  font-size: 400%;
  color:var(--headingcolor);
  text-shadow: 1px 1px 2px #0b3730;

  font-family: 'Tilt Neon', sans-serif;
  margin-right: 1.5rem;
  margin-bottom: 0px;
  height:249px;
  background-image: url("img/head_800.jpg");
  background-repeat: no-repeat, no-repeat;
  padding: 0px 0px 0px 20px;
  border-radius: 20px 20px 1px 1px;
}

@media screen and (max-width: 600px) {
  h1{
    font-size: 300%;
    height:119px;
    background-image: url("img/head_600.jpg");
    border-radius: 5px 5px 1px 1px;
  }
}

@media screen and (max-width: 480px) {
  h1{
    font-size: 250%;
    height:95px;
    background-image: url("img/head_480.jpg");
    border-radius: 10px 10px 1px 1px;
  }
}

h2{
  font-size: 140%;
  color:rgb(0, 76, 23);
  text-shadow: 1px 1px 2px rgb(0, 48, 12);
  border-top: 1px solid rgb(1, 81, 23);
  padding-top: 5px;
}

h3{
  font-size: 120%;
  font-weight: bold;
  color:rgb(1, 152, 120);
}

h4{
  font-size: 100%;
  color:rgb(0, 84, 60);
  font-weight: bold;
  background-color: #56f1a6;
  padding-left: 1.5rem;
  border-radius: 2px 15px 15px 2px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px 8px 5px 8px;
  margin-right: 2rem;
  font-style: italic;
}

h5{
  font-size: 80%;
  margin-left: 1.5rem;
  color:rgb(0, 106, 44);
  font-style: italic;
}


.nav{
  display:flex;
  margin-left: 1rem;
}

.nav a{
  display: block;
  width:14rem;
  margin: 2px 10px 10px 10px;
  border: 1px solid hsl(147, 52%, 70%);
  border-radius: 12px;
  text-align: center;
  text-decoration: none;
  background-color: #aafaee;
  color:#00402a;
  box-shadow: 2px 2px 5px #71acbd;
  font-family: Arial, Helvetica, sans-serif;
  font-size: smaller;
  padding: 7px 2px;
}

.nav a:hover{
  background-color: #dffdfa;
  color:rgb(1, 109, 103);
}


.but{
  display:flex;
  width:12rem;
  margin: 2px 10px 10px 10px;
  color:var(--btntextcolor);
  background-color: var(--btncolor);
  box-shadow: 2px 2px 5px var(--btnshdcolor);
  border: 2px solid var(--btnbordercolor);
  border-radius: 12px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: smaller;
  padding: 2px 5px;
  margin-left:1.1rem;
  justify-content: flex-start;
  align-items: center;
  column-gap: 1rem;

  transition-property: background-color;
	transition-duration: 0.8s;
	transition-timing-function: linear;  
}
.but img{
  padding-left:10px;
}

.but:hover{
  color:var(--bgcolor);
  font-weight:bold;
  background-color: var(--btnactivecolor);
  box-shadow: 2px 4px 5px var(--btnshdcolor);
}

.DesignBy{
  color:#909090;
  border-top: 1px solid rgb(128, 0, 0);
  text-align:center;
  font-size: x-small;
  width:auto;
  padding:1px;
  margin-top: 1rem;
}
.DesignBy p{
  margin: 0.1rem 0.1rem;
}

.poznamka {
  font-size: small;
  color: silver;
  padding-left: 3rem;;
}

.mapa img{
  width:90%;
}

@media screen and (max-width: 600px) {
  .mapa img{
    width:90%;
  }
}

@media screen and (max-width: 480px) {
  .mapa img{
    width:90%;
  }
}

.mala{
  text-align: center;
}

.mapa .mala img {
  max-width:50%;
  box-shadow: 5px 5px 10px #a18853;
  border-radius: 10px;
}


video{
  max-width:98%;
  margin-top: 20px;
  border-radius: 5px;
  box-shadow: 4px 2px 5px gray;
}

.hidden{
  display: none;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 255, 0.75), rgba(0, 0, 0, 0));
}